Bug 1871176 - Console unit tests do not generate a JUnit report
Summary: Console unit tests do not generate a JUnit report
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-21 13:50 UTC by Samuel Padgett
Modified: 2020-10-27 16:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1871441 (view as bug list)
Environment:
Version: 4.6.0-0.nightly-2020-08-02-134243 Cluster ID: f5e2e915-8a19-4378-bc89-b4fb9e0b911e Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:80.0) Gecko/20100101 Firefox/80.0
Last Closed: 2020-10-27 16:30:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6396 0 None closed Bug 1871176: add a JUnit report for jest when running in CI 2020-08-26 09:53:43 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:30:51 UTC

Description Samuel Padgett 2020-08-21 13:50:14 UTC
We should add a JUnit report for our frontend unit tests for better CI integration. Without the report, there is no record of what tests passed on a successful run.

Comment 7 errata-xmlrpc 2020-10-27 16:30:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.